

/* 系统导航 */
.app-menu {
    /* width: 100%;
    display: flex;
    flex-wrap: wrap; */
}

.app-meun-item {
    display: block;
    width: 100%;
    padding:10px;
    text-align: center;
    border: 1px solid #22ba22;
    color: #22ba22;
    background: #F5FAF4;
    transition: all 0.3s;
    cursor: pointer;
    border-radius: 4px;
    margin-bottom: 20px;
}
.app-meun-item >div{

    margin-bottom: 5px;
    line-height: 36px;
    height: 36px;
    font-size: 16px;
    text-shadow: #fff 1px 1px 0px;
}
.app-meun-item > img{
    height: 130px;
    margin-bottom: 10px;
}
.app-meun-item:hover{
    transform: translateY(-5px);
	background: #fff;
	box-shadow: 0px 0px 20px rgba(0,0,0,.2);
}

